[PathSettings]
Roms=E:\fxxz\GAME\ZhaoHuanZhiYe
Battery=E:\fxxz\GAME\ZhaoHuanZhiYe\
States=E:\fxxz\GAME\ZhaoHuanZhiYe\
Screenshots=E:\fxxz\GAME\ZhaoHuanZhiYe\
AviFiles=E:\fxxz\GAME\ZhaoHuanZhiYe\
Cheats=E:\fxxz\GAME\ZhaoHuanZhiYe\
SoundSamples=E:\fxxz\GAME\ZhaoHuanZhiYe\
Firmware=E:\fxxz\GAME\ZhaoHuanZhiYe\
Lua=E:\fxxz\GAME\ZhaoHuanZhiYe\
format=%f_%s_%r
lastVisit=1
defaultFormat=325
needsSaving=0
[General]
Language=3
Recent Rom 1=gariben-conveni.nds
Recent Rom 2=
Recent Rom 3=
Recent Rom 4=
Recent Rom 5=
Recent Rom 6=
Recent Rom 7=
Recent Rom 8=
Recent Rom 9=
Recent Rom 10=
[Video]
Window Size=0
Window width=360
Window height=540
WindowPosX=326
WindowPosY=153
FrameSkip=AUTO
[Display]
FrameCounter=0
ScreenGap=0
[RamWatch]
SaveWindowPos=0
RWWindowPosX=0
RWWindowPosY=0
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
